About Kalah...

Kalah is a creation of Myopic Rhino Games


History

Kalah, also known as Mancala, as well as several other names, is a board game that is over 1,500 years old. It traces its origins to Africa, India, and Asia. It is typically played with 14 "holes", and a number of "stones" (72 in this case). We chose to use bowls and gems.


Rules of Kalah

Rules

The goal of Kalah is to move as many gems as possible to your kalah, which is the gray bowl sitting counterclockwise from your set of green or blue bowls. You start off with 6 gems in each of the colored bowls. The blue player goes first. Each turn, you select a bowl by clicking on it. The gems in the bowl are automatically removed, and then proceeding counterclockwise around the table, placed one at a time in each bowl, skipping the other player's kalah. There are a couple of special situations:
  • If the last gem lands in your kalah, you get to go again.
  • If the last gem lands in an empty bowl owned by you (other than your kalah), and the bowl directly across the board contains at least one gem, then your gem and all gems in your opponent's bowl are placed in your kalah.
  • If all of the bowls of one player become empty, even if it is not that player's turn to move, the remaining gems of the opponent are placed in the opponent's kalah and the game ends. The winner is the player with the most gems in their kalah.


Options

Game Options

You can play against another person, or against the computer. The computer can be set to 3 different difficulty levels. The higher the level, the longer the computer takes to think.